h2{
	font-weight: bolder;
}

.slide-php2-a .lista-dos li {
    list-style-position: inside;
}


.voffset  { margin-top: 2px; }

.voffset1 { margin-top: 5px; }

.voffset2 { margin-top: 10px; }

.voffset3 { margin-top: 15px; }

.voffset4 { margin-top: 30px; }

.voffset5 { margin-top: 40px; }

.voffset6 { margin-top: 60px; }

.voffset7 { margin-top: 80px; }

.voffset8 { margin-top: 100px; }

.voffset9 { margin-top: 150px; }



.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}


 /* HOME */

.slide-h1 {

  background-image: url("../images/home_slide1.jpg"); 

  background-repeat: no-repeat;

  background-color: #FFF;

  margin-top: 85px;

  height: 550px;

  min-height: 458px;

  color: #5f5e5e;

  border-radius: 0px !important;

  background-size: 100%;

  font-size: 1.7em;

}



.slide-php1 {

  background-image: url("../images/php-join-1.jpg"); 

  background-repeat: no-repeat;

  background-color: #e7311f;

  background-position: top right;

  margin-top: 85px;

  height: 300px;

  min-height: 350px;

  color: #FFF;

  border-radius: 0px !important;

  font-size: 1.7em;

  line-height: 30px;

}



.slide-php1 .se-parte {

	margin-top: 5%;

	width: 60%;

	padding-left: 0px;

	margin-left:5%;

	height: 110px;

	line-height: 12px;

}



.slide-php1 img {

	margin-right: 20px;

}



.slide-php1 span{

	font-size: 0.5em;

}



.slide-php2 {

  background-image: url("../images/php-join-2.jpg"); 

  background-repeat: no-repeat;

  background-color: #2c2c2c;

  margin-top: 0px;

  padding: 70px;

  height: auto;

  min-height: 250px;

  color: #FFF;

  border-radius: 0px !important;

  background-size: 100%;

  font-size: 18px;

  line-height: 22px;

}



.slide-php2-a {

  background-image: url("../images/php-join-4.jpg"); 

  background-repeat: no-repeat;

  background-color: #E4E4E4;

  margin-top: 0px;

  padding: 50px;

  height: auto;

  min-height: 550px;

  color: #414040;

  border-radius: 0px !important;

  background-size: 100%;

  font-size: 14px;

  line-height: 22px;

}



.slide-php-orange {

  background-color: #ef4130;

  margin-top: 0px;

  padding: 50px;

  height: auto;

  color: #FFF;

  border-radius: 0px !important;

  background-size: 100%;

  font-size: 16px;

  line-height: 22px;

}



.slide-php3 {

  background-image: url("../images/php-join-3.jpg"); 

  background-repeat: no-repeat;

  background-position: top center;

  background-color: #414040;

  padding-top: 60px;

  margin-top: 0px;

  height: auto;

  min-height: 600px;

  color: #FFF;

  border-radius: 0px !important;

  font-size: 14px;

  line-height: 22px;

}



.slide-h1 .texts {

	margin-top: 10%;

	width: 60%;

	padding-left: 0px;

	margin-left:-32%;

	height: 107px;

}



.slide-h1 .texts-clientes {

	width: 60%;

	padding-left: 0px;

	font-weight: 500;

	margin-left:10%;

	margin-top: 10%;

	height: 107px;

}



.join-img {

    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");

    filter: gray;

    filter: grayscale(100%);

    -webkit-filter: grayscale(100%);

    -moz-transition: all 0.5s ease-in-out;

    -webkit-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

}



.join-img:hover {

    filter: none;

    filter: grayscale(0%);

    -webkit-filter: grayscale(0%);

    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");

}



.join-img .a {

    position: absolute;

    left: 0;

    top: 0;

    z-index: 10;

    }

    

.join-img .b {

    position: absolute;

    left: 0;

    top: 0;

    }


.img-about{

    position: absolute; bottom: -40%;

}



.slide-h2, .slide-h2 h2 {

  background-color: #FFF; 

  margin-top: 0px;

  color: #545454;

  text-align: center;

}



.slide-h3 {

  background-image: url("../images/home_slide3.jpg"); 

  background-repeat: no-repeat;

  background-color: #ececec;

  padding-top: 22px;

  height: 540px;

  position: relative;

  color: #5f5e5e;

  border-radius: 0px !important;

  background-size: 100%;

}





.slide-h3-foot {

  background-image: url("../images/about_2.jpg"); 

  background-repeat: no-repeat;

  background-color: #d2d3d4;

  padding-top: 55px;

  width: 100%;

  height: 140px;

  color: #5f5e5e;

  background-size: 100%;

}





.slide-h4 {

  padding: 0;

  background-color: #2c2c2c;

  background-size: 100%;

  margin-top: 0px;
  
  padding-bottom: 67px;

  padding-top: 50px;

  color: #FFF;

  min-height: 850px;

  height: auto;

  text-align: center;

}



.slide-h4 .col-md-2, .col-lg-2{

	padding-left: 0px;

	padding-right: 0px;

}



.slide-h4-header {

  position: relative;

  background-color: #ed0000; 

  padding-top: 30px;

  color: #FFF;

  height: 230px;

  text-align: center;

}



.slide-h4-header a {

	margin-top: 35px;

	border: 2px solid #FFF;

	padding: 22px;

}



.slide-h4-header a:hover {

	border: 2px solid #CACACA;

}



.slide-h5 {

  background-color: #ef4130;

  background-size: 100%;

  margin-top: 0px;

  padding-bottom: 35px;

  padding-top: 50px;

  color: #FFF;

  font-weight: normal;

  min-height: 650px;

  height: auto;

  text-align: center;

}



.slide-h6{

	background-color: #545454;

	color: #FFF;

	font-weight: normal;

	padding-bottom: 75px;

	padding-top: 40px;

	text-align: center;

}



.orange{

	color: #ef4130;

}



.container-team {

   cursor: pointer;

   position: relative;

}

.team-more {

   display: none;

   float: left;

   position: absolute;

   left: 0px;

   width: 100%;

   height: 100%;

   top: 0px;

   z-index: 1000;

   background: -moz-linear-gradient(top,  rgba(0,0,0,0.89) 0%, rgba(0,0,0,0.73) 100%); /* FF3.6+ */

   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.89)), color-stop(100%,rgba(0,0,0,0.73))); /* Chrome,Safari4+ */

   background: -webkit-linear-gradient(top,  rgba(0,0,0,0.89) 0%,rgba(0,0,0,0.73) 100%); /* Chrome10+,Safari5.1+ */

   background: -o-linear-gradient(top,  rgba(0,0,0,0.89) 0%,rgba(0,0,0,0.73) 100%); /* Opera 11.10+ */

   background: -ms-linear-gradient(top,  rgba(0,0,0,0.89) 0%,rgba(0,0,0,0.73) 100%); /* IE10+ */

   background: linear-gradient(to bottom,  rgba(0,0,0,0.89) 0%,rgba(0,0,0,0.73) 100%); /* W3C */

   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3000000', endColorstr='#ba000000',GradientType=0 ); /* IE6-9 */

   padding: 25px;

   padding-right: 2px; 

   color: #FFFFFF;

   font-weight: 300;

   line-height: 18px;

}



.team-more font{

	line-height: 0px;

}





.bold {

	font-weight: 600;

}





.home-text1{

	margin-bottom: 30px;

}



.btn-extra {

	margin-top: -5px;

	padding: 10px;

	background-color: #9ba1a0;

	border-radius: 4px;

	color: #FFF;

	font-size: 12px;

	text-decoration: none;

}



.pad-btn{

	padding: 13px 28px 13px 28px;

}



#container-devices img{

	width: 100%;

}



#device1, #device2, #device3 {

	position: absolute;

	display: none;

}



#device1 {

	float:left;

	margin-top: 7%;

	margin-left: -5%;

	margin-right: 60%;

	z-index: 333;

}



#device2 {

	text-align: center;

	margin: 10% 25% 0;

	z-index: 222;

}



#device3 {

	float:right;

	margin-top: 6%;

	margin-left: 45%;

	z-index: 111;

}



#social{

	padding: 20px;

}



#social img {

	margin: 12px;

	line-height: 40px;

}



footer .container{

	background-color: #5f5e5e;

	text-align: left;

	padding: 20px;

}



.footer-map{

	background-color: #4a4a4a;

	padding: 50px;

	text-align: center;

}



.tus-clientes {

	position:relative;

}



.btn-tour {

	padding: 13px;

	width: 10%;

	background-color: #9ba1a0;

	color: #FFF !important;

}



.btn-comenzar-b {

	color: #fff;

	background-color: #ed0000;

	border-color: #d43f3a;

	margin-left: 10px;

	padding: 13px;

	width: 12% !important;

}



.btn-comenzar-b:hover,

.btn-comenzar-b:focus,

.btn-comenzar-b:active,

.btn-comenzar-b.active,

.open .dropdown-toggle.btn-comenzar-b {

  color: #fff;

  background-color: #d2322d;

  border-color: #ac2925;

}



.btn-tour:hover {

	background-color: #9ba1a0;

	color: #FFF !important;

}





.btn-comenzar a {

	margin-top: 1px;

	text-decoration: none;

	background-color: #ed0000 !important;

	color: #FFF !important;

	padding: 12px !important;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}



.btn-comenzar-pricing{

	z-index: 999;

	background-color: #ed0000 !important;

	color: #FFF !important;

	padding: 18px !important;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

	margin-top: 18px;

	text-align: center;

	font-size: 14.5px;

}



.btn-comenzar a:hover {

	background-color: #eb4343 !important;

	color: #FFF !important;

}





#counter {

	font-size: 8em;

	text-align: center;

	margin: 0;

}



.blanco {

	color: #FFF !important;

}



.centered{

	text-align: center;

}



.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{

	margin-left: 15px;

}



#home_ventajas {

	position: relative;

	margin-top: 5%;

	font-size: 20.30px;

	font-weight: bolder;

	min-height: 100px;

	text-align: center;



}



#home_ventajas ul { 

	list-style-type: disc;

	list-style-image:url('../images/bullet.png');

	text-align: left;

}



#home_ventajas ul li {

	margin-top: 10px;

	padding-left: 5px;

}





.icon {

	float: left;

	background-image: url("../images/slide3_icons.png");

	background-size: 100%;

	width: 48px;

	height: 40px;

	margin-right: 15px;

}



.icon.v1 {

	 background-position: 0 0%;

}



.icon.v2 {

	 background-position: 0 17%;

}



.icon.v3 {

	 background-position: 0 33%;

}



.icon.v4 {

	 background-position: 0 50%;

}



.icon.v5 {

	 background-position: 0 66%;

}



.icon.v6 {

	 background-position: 0 82%;

}



.icon.v7 {

	 background-position: 0 98%;

}



.img-responsive {

    margin: 0 auto;

}





/* CAROUSEL VERTICAL */



.vertical .carousel-inner {

  height: 100%;

}



.carousel.vertical .item {

  -webkit-transition: 0.6s ease-in-out top;

     -moz-transition: 0.6s ease-in-out top;

      -ms-transition: 0.6s ease-in-out top;

       -o-transition: 0.6s ease-in-out top;

          transition: 0.6s ease-in-out top;

}



.carousel.vertical .active {

  top: 0;

}



.carousel.vertical .next {

  top: 400px;

}



.carousel.vertical .prev {

  top: -400px;

}



.carousel.vertical .next.left,

.carousel.vertical .prev.right {

  top: 0;

}



.carousel.vertical .active.left {

  top: -400px;

}



.carousel.vertical .active.right {

  top: 400px;

}



.carousel.vertical .item {

    left: 0;

}



/* CAROUSEL VERTICAL */



.black {

	color: #545454;

}



/* TOUR */



#tip-right {

	background-color: #eeeeee;

	font-size: 15px; 

	margin-top: 4%;

	padding: 15px;

	text-align: right;

}



#tip-right h5 {

	font-size: 20px;

}



.carousel-tour {

	margin-top: 20px;

}



.carousel-caption {

	right: 0%;

	left: -8%;

	float: right;

	text-align: right;

	padding-top: 6%;

}



.carousel-caption p {

	font-size: 1em;

}



#carousel-example-generic-2 .carousel-caption, #carousel-chats .carousel-caption {

	color: #5f5e5e;

	float: left;

	left: 3%;

	text-align: left;

	padding-top: 6%;

	text-shadow: none;

}



#carousel-example-generic-2 .carousel-indicators li, #carousel-chats .carousel-indicators li {

	border: 1px solid #565656;

}



#carousel-example-generic-2 .carousel-indicators .active, #carousel-chats .carousel-indicators .active {

	border: 1px solid #565656;

	background-color: #898989;

}



.tour-img1 {

	position: relative;

	margin: -50px auto 0;

}



.tour-chats {

	margin-top: 3%;

	width: 100%;

	text-align: center;

}



.tour-chats-brain {

	margin-top: 5%;

}



#cont-images {

	text-align: center;

	position: relative;

	margin-top: 5%;

	margin-left: auto;

	margin-right: auto;

}



#cont1 {

	position: absolute;

	margin-top: 2%;

	float: left;

}



#cont2 {

	position: absolute;

	right: -8%; 

}





.slide-t1 {

	margin-top: 89px;

	height: 425px;

	color: #FFF;

	background-color: #33363b;

}



.slide-t2 {

	margin-top: 15px;

	height: 570px;

	color: #5f5e5e;

	background-color: #FFF;

}



.slide-t3 {

	margin-top: 15px;

	height: 650px;

	color: #FFF;

	background-color: #33363b;

}



.slide-t4 {

	margin-top: 0;

	height: 745px;

	color: #5f5e5e;

	background-color: #e1e1e1;

}



.slide-t5 {

	margin-top: 15px;

	height: 555px;

	color: #5f5e5e;

	background-color: #FFF;

}



.slide-t6 {

	margin-top: 15px;

	height: 820px;

	color: #5f5e5e;

	background-color: #FFF;

}



.slide-t7 {

	margin-top: 15px;

	height: 720px;

	color: #FFF;

	margin-bottom: 10px;

	background-color: #33363b;

}



#chat {

	text-align: center;

	width: 100%;

	height: auto;

 	min-height: 95px;

 	font-size: 13px;

}



#chat img{

	vertical-align: top;

}



#chat .circle{

	margin-top: 1.5%;

}



#chat .name {

	text-align: left;

	color: #50c8ca;

	font-weight: bold;

	font-size: 15px;

}



#chat h4, .h4, h5, .h5, h6, .h6 {

	font-weight: bold;

	margin-top: 5px;

	margin-bottom: 0px;

}



.chat2 .name, .chat4 .name {

	color: #ec252e !important;

}



.data-focused {

	background-color: #fcd9da;

}



.data-focused-brain {

	background-color: #dcecf7;

}



#brain {

	float: left;

	left: 15px;

	position: relative;

	margin-top: 6%;

	background-image: url('../images/brain.png');

	background-repeat: no-repeat;

	background-size: 100%;

	width: 430px;

	height: 414px;

}



#brain-in-area1 {

	display: none;

	position: absolute;

	background-image: url('../images/brain-area1.png');

	background-repeat: no-repeat;

	background-origin: top;

	margin: 74px 0 50px 46px;

	width: 100px;

	height: 100px;

}



#brain-in-area2 {

	display: none;

	position: absolute;

	background-image: url('../images/brain-area2.png');

	background-repeat: no-repeat;

	background-origin: top;

	margin: 98px 0 50px 168px;

	width: 100px;

	height: 100px;

}



#brain-in-area3 {

	display: none;

	position: absolute;

	background-image: url('../images/brain-area3.png');

	background-repeat: no-repeat;

	background-origin: top;

	margin: 187px 0 50px 99px;

	width: 100px;

	height: 100px;

}



#brain-in-area4 {

	display: none;

	position: absolute;

	background-image: url('../images/brain-area4.png');

	background-repeat: no-repeat;

	background-origin: top;

	margin: 195px 0 50px 247px;

	width: 100px;

	height: 100px;

}



#r-icon1 {

	position: absolute;

	margin: 12.8% 0 0 9%;

}



#r-icon2 {

	position: absolute;

	margin: 19.8% 0 0 16%;

}



#r-icon3 {

	position: absolute;

	margin: 29.2% 0 0 35%;

}



#r-icon4 {

	position: absolute;

	text-align: center;

	margin: 28% 0 0 55%;

}



#r-icon5 {

	position: absolute;

	float: right;

	margin: 22% 0 0 70%;

}



#r-icon6 {

	position: absolute;

	margin: 13% 0 0 75%;

}



/* CLIENTES */



.slide-c1 {

	margin-top: 0px;

	background-color: #FFF;

	height: auto;

	color: #545454;

	min-height: 550px;

}



.slide-c2 {

	background-color: #e3e3e3;

}



#cliente-slide1 {

	margin-top: 10px;

	font-size: 15px;

	color: #545454;

	text-align: left;

	padding: 24px;

	height: 209px;

	margin-left: 7%;

	background-image: url('../images/caso-fiat.jpg');

	background-size: cover;
	background-origin: content-padding;

	background-position: 100%;

	background-repeat: no-repeat;

}



#cliente-slide2 {

	margin-top: 10px;

	font-size: 15px;

	color: #545454;

	text-align: left;

	padding: 24px;

	height: 209px;

	margin-left: 7%;

	background-image: url('../images/caso-telefonica.jpg');

	background-size: cover;

	background-origin: content-padding;

	background-position: 100%;

	background-repeat: no-repeat;

}



#cliente-slide3 {

	margin-top: 10px;

	font-size: 15px;

	color: #545454;

	text-align: left;

	padding: 24px;

	height: 209px;

	margin-left: 1%;

	background-image: url('../images/caso-galicia.jpg');

	background-size: cover;

	background-origin: content-padding;

	background-position: 0% 100%;

	background-repeat: no-repeat;

}



#cliente-slide4 {

	margin-top: 10px;

	font-size: 15px;

	text-align: left;

	padding: 24px;

	height: 209px;

	color: #545454;

	margin-left: 1%;

	background-image: url('../images/caso-netshoes.jpg');

	background-size: cover;

	background-origin: content-padding;

	background-position:0%  100%;

	background-repeat: no-repeat;

}



.button-conoce-historia {

	text-align: center;

	position: absolute;

	bottom: 12%;

	left: 6%;

	font-size: 10px;

	color: #545454;

	text-shadow: none;

	padding: 10px 15px 10px 15px;

	border: 2px solid #545454;

	border-radius: 3px;

	text-decoration: none;

}



.button-conoce-historia-b {

	text-align: center;

	position: absolute;

	right: 5%;

	bottom: 12%;

	margin-left: 5%;

	color: #545454;

	font-size: 10px;

	text-shadow: none;

	padding: 10px 15px 10px 15px;

	border: 2px solid #545454;

	border-radius: 3px;

	text-decoration: none;

}



.button-conoce-historia:hover, .button-conoce-historia-b:hover {

	color: #545454;

	background-color: rgba(0, 0, 0, 0.2);

	background: rgba(0, 0, 0, 0.2);

	text-decoration: none;

}



.slide-fiat1 {

	background-image: url("../images/fiat-amplio.jpg");

	background-position:0% 100%;

	background-size: 100%;

	background-repeat: no-repeat;

	background-color: #FFF;

	margin-top: 78px;

	height: 530px;

	min-height: 458px;

	color: #c7c7c7;

	text-align: left;

	text-shadow: 2px 2px 2px #000 ;

	border-radius: 0px !important;

	

	font-size: 1.4em;

}



.slide-fiat2 {

	color: #545454;

	position: relative;

	font-size: 24px;

	background-color: #FFF;

	height: auto;

	min-height: 500px;

}



#coche {

	margin: 20px auto 0;

	position: relative;

	text-align: center;

}



.slide-fiat2 h2 {

	font-size: 38px;

}



.slide-fiat3 {

	position: relative;

	height: 320px;

}



.slide-fiat4 {

	background-color: #FFF;

	margin-top: 50px;

}



.caso-fiat span {

	text-align: justify;

    -moz-text-align-last: center;

    text-align-last: center;

}



.slide-fiat5 {

	text-align: justify;

	position: relative;

	background-color: #545454;

	padding-top: 20px !important;

	margin-top: 25px;

	margin-bottom: 30px;

	color: #FFF;

	height: 340px;

}



.slide-galicia1 {

	background-image: url("../images/galicia-amplio.jpg");

	background-size: 100%;

	background-repeat: no-repeat;

	background-position: 100%;

	background-color: #FFF;

	margin-top: 88px;

	height: 557px;

	min-height: 458px;

	color: #FFF;

	text-align: right;

	text-shadow: 1px 1px 2px #000 ;

	border-radius: 0px !important;

	background-size: 100%;

	font-size: 1.4em;

}



.slide-telefonica1 {

	background-image: url("../images/telefonica-amplio.jpg");

	background-size: 100%;

	background-repeat: no-repeat;

	background-color: #FFF;

	margin-top: 78px;

	height: 580px;

	min-height: 458px;

	color: #545454;

	text-align: right;

	border-radius: 0px !important;

	font-size: 1.4em;

}



.slide-netshoes1 {

	background-image: url("../images/netshoes-amplio.jpg");

	background-size: 100%;

	background-position: 100%;

	height: 557px;

	background-repeat: no-repeat;

	background-color: #FFF;

	margin-top: 88px;

	height: 530px;

	min-height: 458px;

	color: #5c5c5c;

	text-align: left;

	border-radius: 0px !important;

	

	font-size: 1.4em;

}



.slide-pricing {

	background-image: url("../images/bg_pricing.jpg");

	background-size: cover;

	background-repeat: no-repeat;

	background-color: #FFF;

	margin-top: 88px;

	height: auto;

	min-height: 900px;

	color: #FFF;

	border-radius: 0px !important;

	background-size: 100%;

}



.slide-pricing h3{

	font-weight: bolder;

	font-size: 2em;

	word-spacing: 5px;

}



.columna-pricing-1{

	background-color: #e9e9e9;

	color: #FFF;

}



.margin-price {

	margin-left: 2%;

}



.margin-price-first {

	margin-left: 10%;

}



.columna-pricing-2{

	background-color: #e9e9e9;

	color: #FFF;

	font-size: 12px;

}



.columna-in-bottom-first{

	background-color: #5c5c5c;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 2px;

	padding-right: 2px;

	border-bottom: 1px solid #d6d6d6; 

	-webkit-border-bottom-left-radius: 4px;

	-webkit-border-bottom-right-radius: 4px;

	-moz-border-radius-bottomleft: 4px;

	-moz-border-radius-bottomright: 4px;

	border-bottom-left-radius: 4px;

	border-bottom-right-radius: 4px;

}



.columna-in-bottom{

	background-color: #5c5c5c;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 2px;

	padding-right: 2px;

	border-bottom: 1px solid #d6d6d6; 

	-webkit-border-bottom-left-radius: 4px;

	-webkit-border-bottom-right-radius: 4px;

	-moz-border-radius-bottomleft: 4px;

	-moz-border-radius-bottomright: 4px;

	border-bottom-left-radius: 4px;

	border-bottom-right-radius: 4px;

}



.columna-in-top{

	margin-top: 45%;

	font-size: 18px;

	background-color: #5c5c5c;

	color: #FFF;

	padding-top: 5px;

	padding-bottom: 5px;

	padding-left: 2px;

	padding-right: 2px;

	border-bottom: 1px solid #d6d6d6; 

	-webkit-border-top-left-radius: 4px;

	-webkit-border-top-right-radius: 4px;

	-moz-border-radius-topleft: 4px;

	-moz-border-radius-topright: 4px;

	border-top-left-radius: 4px;

	border-top-right-radius: 4px;

	text-align: center; 

}



.columna-in-top-red{

	margin-top: 14%;

	font-size: 24px;

	background-color: #ed0000;

	color: #FFF;

	padding-top: 5px;

	padding-bottom: 5px;

	padding-left: 2px;

	padding-right: 2px;

	border-bottom: 1px solid #d6d6d6; 

	-webkit-border-top-left-radius: 4px;

	-webkit-border-top-right-radius: 4px;

	-moz-border-radius-topleft: 4px;

	-moz-border-radius-topright: 4px;

	border-top-left-radius: 4px;

	border-top-right-radius: 4px;

	text-align: center; 

}



.columna-text-header{

	background-color: #e9e9e9;

	color: #5c5c5c;

	padding-top: 9px;

	padding-bottom: 9px;

	padding-left: 2px;

	padding-right: 2px;

	text-align: center; 

	font-size: 12px;

}



.columna-in{

	color: #5c5c5c;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 2px;

	padding-right: 2px;

	border-bottom: 1px solid #d6d6d6; 

	text-align: center; 

	font-size: 14px;

}



.columna-in-tilde{

	color: #5c5c5c;

	padding-top: 4.5px;

	padding-bottom: 5.2px;

	padding-left: 2px;

	padding-right: 2px;

	border-bottom: 1px solid #d6d6d6; 

	text-align: center; 

	font-size: 14px;

}



.columna-in-bottom:before {

	content:"";

	position:absolute;

	bottom:-10px; /* value = - border-top-width - border-bottom-width */

	left:100px; /* controls horizontal position */

    border-width:15px 15px 0;

	border-style:solid;

    border-color:#5c5c5c transparent;

    /* reduce the damage in FF3.0 */

    display:block; 

    width:0;

}





/* CONTACTO */



.slide-contacto {

	position: relative;

	background-color: #FFF;

	margin-top: 50px;

	height: 210px;

	min-height: 200px;

	color: #5c5c5c;

	text-align: center;

	border-radius: 0px !important;

}



.slide-contacto2 {

	margin-top: 75px;

	height: 585px;

	min-height: 350px;

	color: #5c5c5c;

	text-align: center;

	border-radius: 0px !important;

}



.slide-contacto3 {

	margin-top: 1%;

	color: #5c5c5c;

	background-color: #FFF;

}



.slide-contacto4 {

	background-color: #e9e9e9;

	color: #5c5c5c;

}



#ct {

	margin: 20px auto 0;

	position: relative;

	text-align: center;

}

 .hs_submit {
	text-align: center;
}

html input[type="file"] {
    padding: 10px !important;
    border: 2px solid #646464 !important;
}

.hs-form .hs-button {

	text-align: center;

	background-image: -webkit-linear-gradient(top,#ef4130,#ef4130) !important;

	border: none !important;

	border-radius: none !important;

	text-shadow: none !important;

	background-color: #ef4130 !important;

    background-image: none;

	font-size: 16px !important;

	font-family: 'Titillium Web', sans-serif !important;

	text-transform: uppercase;

	font-weight: normal !important;

	padding: 10px 30px 10px 30px !important;

}


.btn-cv-php {

	text-align: center;

	background-image: -webkit-linear-gradient(top,#ef4130,#ef4130) !important;

	border: 2px solid;

	border-radius: 3px;

	text-shadow: none;

	background-color: #ef4130;

	font-size: 16px !important;

	font-family: 'Titillium Web', sans-serif;

	text-transform: uppercase;

	font-weight: normal;

	padding: 10px 30px 10px 30px;

}



.btn-cv {

	text-align: center;

	background-image: -webkit-linear-gradient(top,#ef4130,#ef4130) !important;

	border: 2px solid;

	border-radius: 3px;

	text-shadow: none;

	background-color: #ef4130;

	font-size: 16px !important;

	font-family: 'Titillium Web', sans-serif;

	text-transform: uppercase;

	font-weight: normal;

	padding: 10px 30px 10px 30px;

}



.hs-form .hs-input, .hs-input textarea {

	padding: 10px;

	border: 2px solid #646464;

	max-width: 100% !important;

}



.landing .hs-form .hs-input, .landing .hs-input textarea{

	padding: 10px;

	border: 2px solid #646464;

	max-width: 80% !important;

}



.hs-form.stacked .field{

	margin-bottom: 12px !important;

}





.landing .hs-form.stacked .actions{

	margin-left: -100px !important;

}



.hsformerror {

border: none !important;

background-color: #0E0E0E !important;

background-image: linear-gradient(#fefefe,#0A0A0A) !important;

}



.hsformerror em {

border-color: #131313 transparent transparent !important;

}



.hs-form .hs-field-desc{

	color: #FFF !important;

	font-size: 20px !important;

}



.slide-h6 label{

	color: #FFF !important;

}



.slide-php3 label{

	display: none !important;

}



.hs-form textarea {

	width: 100% !important;

}



.landing {

    background-image: url('../images/bg_landing.jpg');

    background-repeat: repeat;

    background-attachment: fixed;

    background-position: center center;

    background-size: auto 100%;

    margin-top: 5.5%;

    padding-top: 0px;

    width: 100%;

    height: 100%;

    text-align: center;

    overflow: hidden;

    color: #FFF;

}





#resfiat1, #resfiat2, #resfiat3 {

	text-align: center;

}



#idioma {

	float:right; 

	position: fixed;  

	width: 40px;

	right: 0;

	top: 50%;

	z-index: 999;

	margin: auto; 

	height: 92px;

	font-size: 12px;

	background-color: #e9e9e9;

	-webkit-border-top-left-radius: 5px;

	-webkit-border-bottom-left-radius: 5px;

	-moz-border-radius-topleft: 5px;

	-moz-border-radius-bottomleft: 5px;

	border-top-left-radius: 5px;

	border-bottom-left-radius: 5px;

	opacity: 0.8;

	padding: 11px; 

}	



	#idioma li { color: #545454; float:right; list-style:none; margin: 2px 0 10px 15px;}

	#idioma li.es a, #idioma li.en a, #idioma li.pt a {color: #545454; display:block;}

	

	#idioma li.es a { width:16px; height:11px; color: #545454; }

	#idioma li.es a:hover{color: #000;}

	

	#idioma li.en a {width:16px; height:11px; color: #545454;}

	#idioma li.en a:hover{color: #000; }

	

	#idioma li.pt a {width:16px; height:11px; color: #545454;}

	#idioma li.pt a:hover{ color: #000; }





/* THE SPEECH BUBBLE

------------------------------------------------------------------------------------------------------------------------------- */





.triangle-border {

	display: inline-block;	

	position:relative;

	padding:15px;

	text-align: left;

	margin:0.5em 0 2em;

	border:2px solid #5f5e5e;

	color:#333;

	width: 45%;

	background:#fff;

	/* css3 */

	-webkit-border-radius:8px;

	-moz-border-radius:8px;

	border-radius:8px;

}



/* Variant : for left positioned triangle

------------------------------------------ */



.triangle-border.left {

	margin-left: 10px;

}



/* Variant : for right positioned triangle

------------------------------------------ */



.triangle-border.right {

	margin-right:10px;

}



/* THE TRIANGLE

------------------------------------------------------------------------------------------------------------------------------- */



.triangle-border:before {

	content:"";

	position:absolute;

	bottom:-20px; /* value = - border-top-width - border-bottom-width */

	left:40px; /* controls horizontal position */

    border-width:25px 15px 0;

	border-style:solid;

    border-color:#5f5e5e transparent;

    /* reduce the damage in FF3.0 */

    display:block; 

    width:0;

}



/* creates the smaller  triangle */

.triangle-border:after {

	content:"";

	position:absolute;

	bottom:-13px; /* value = - border-top-width - border-bottom-width */

	left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */

	border-width:15px 15px 0;

	border-style:solid;

	border-color:#fff transparent;

    /* reduce the damage in FF3.0 */

    display:block; 

    width:0;

}



/* Variant : left

------------------------------------------ */



/* creates the larger triangle */

.triangle-border.left:before {

	top: 30%;

	bottom: auto;

	left: -11px;

	border-width: 10px 10px 11px 0;

	border-color: transparent #5f5e5e;

}



/* creates the smaller  triangle */

.triangle-border.left:after {

	top: 30%;

	bottom: auto;

	left: -9px;

	border-width: 10px 10px 11px 0;

	border-color: transparent #fff;

}



/* Variant : right

------------------------------------------ */



/* creates the larger triangle */

.triangle-border.right:before {

	top: 31%;

	bottom: auto;

	left: auto;

	right: -12px;

	border-width: 10px 0 10px 11px;

	border-color: transparent #5f5e5e;

}



/* creates the smaller  triangle */

.triangle-border.right:after {

	top: 32%;

	bottom: auto;

	left: auto;

	right: -10px;

	border-width: 9px 0 9px 10px;

	border-color: transparent #fff;

}



/* Responsive sizes */

@media (max-width: 1200px) {



    .img-about{

    position: absolute; bottom: -18%;

}





	.triangle-border {

		width:60%;

	}	



	.slide-h1{

		height: 458px;

		font-size: 1.7em;

		background-color: #FFF;

	}



	.slide-h1 .texts {

		margin-top: 9%;

		width: 60%;

		padding-left: 0px;

		margin-left: -200px;

		height: 70px;

	}



	.slide-h1 .texts-clientes {

		margin-left:3%;

	}



	.slide-h3{

		height: 490px;

	}





	.home-text1{

		margin-top: 0;

	}



	#brain {

		width: 380px;

	}

}



@media (max-width: 967px) {



	#brain {

		width: 380px;

	}



	.btn-danger{

		margin-top: -90px;

	}

}



@media (max-width: 1024px) {



	#brain {

		width: 380px;

	}



	.slide-h1 {

		min-height: 400px;

		height: 400px !important;

		background-color: #FFF;

	}



	.btn-comenzar-b, .btn-tour {

		width: 18% !important;

	}	



	.triangle-border {

		width:60%;

	}	



	#device1 {

		float: left;

		margin-top: 5%;

	}



	#device3 {

		margin-top: 5%;

		margin-left: 48%;

		margin-right: 3%;

	}



	.slide-h3 {

	height: 490px;

	padding-top: 22px;

	}



}



@media (min-width: 992px) and (max-width: 1200px)  {

	#cliente-slide1, #cliente-slide2{

		margin-left: -1%;

	}





}



@media (max-width: 992px) {

    .img-about {
        position: absolute;
        top: 259%;
    }


	#cliente-slide1, #cliente-slide3,#cliente-slide2, #cliente-slide4{

		margin-left: 0%;

	}



	#brain {

		display: none;

	}



	.slide-h1 .texts-clientes {

		margin-left: -37%;

		font-size: 0.8em;

	}



	.slide-t2 {

		height: 750px;

	}

	

	.container > .navbar-header {

		margin-left: -30px;

	}



	}



@media (max-width: 768px) {



	#container-devices img{

		width: 95%;

	}



	body{

		font-size: 12.5px !important;

	}



	.slide-h1 .texts {

		margin-top: 5%;

		width: 100%;

		padding-left: 0px;

		margin-left: 2%;

		height: 70px;

	}





	.container > .navbar-header {

		margin-left: -30px;

	}



	.slide-h1 {

		min-height: 304px;

		height: 304px !important;

	}



	.slide-h3 {

		height: 380px;

	}



	.slide-h3-foot {

		height: 130px;

	}



	#device1 { 

		margin-top: 8%;

	}





	#counter {

		font-size: 4em;

		text-align: center;

	}



	#home_ventajas ul li {

		margin: -1px;

	}



	/* TOUR */

	#brain {

		display:none;

	}



	.carousel-inner {

		font-size: 1em !important;

	}



	#img-tour1{

		width: 60% !important;

	}



	#img-tour2{

		width: 40% !important;

	}



	#img-tour3{

		width: 35% !important;

	}



	.slide-t1 {

		height: 410px;

	}



	.slide-t5 {

		height: 830px;

	}



	.slide-t6 {

		height: 650px;

	}



	.slide-t7 {

		height: 550px;

	}



	.tour-img1 {

		position: relative;

		margin: 18px auto 0;

	}



	.slide-galicia1, .slide-telefonica1, .slide-netshoes1, .slide-fiat1 {

		height: 315px;

		font-size: 1.2em;

		min-height: 0px;

	}



	.slide-fiat5 {

		height: 500px;

	}



	#caso-fiat-device{

		bottom: -373px !important;

		right: 60px !important;

	}



	.slide-fiat2 {

		font-size: 17px;

	}



	.slide-fiat2 h2 {

		font-size: 27px;

	}

}





@media (max-width: 640px) {



	.slide-php2-a{

		min-height: 1200px;

	}



	.btn-comenzar-b, .btn-tour {

		width: 28% !important;

	}



	.slide-h1 {

		min-height: 253px;

		height: 253px !important;

		background-color: #FFF;

	}



	.slide-h1 .texts-clientes {

		margin-left: -40%;

	}



	.slide-h3{

		background-size: 100%;

		background-position-x: 100%;

	}







	#device1 {

		margin-top: 10%;

	}	



	#device3 {

	margin-top: 2%;

	}

}



@media (max-width: 460px) {



	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {

	margin-left: 26px;

	}



	.btn-danger {

	margin-top: 0px !important;

	}



	h2, .h2 {

	font-size: 18px;

	}



	.slide-h1 .texts-clientes {

		margin-left: -40%;

		font-size: 0.7em;

	}



	.slide-h1 {

		font-size: 2.5em;

		min-height: 127px;

		height: 180px !important;

		background-color: #FFF;

	}



	.slide-h1 .texts {

		margin-top: 3%;

		height: 33px;

	}



	.slide-h1 .texts-clientes {

		margin-left: -29%;

		width: 75%;

	}



	.slide-h4-header{

		height: 200px;

	}



	.btn-comenzar-b, .btn-tour {

		margin-left: 0;

		margin-bottom: 10px;

		width: 58% !important;

	}



	#device1 {

		margin-top: -4.5%;

		margin-left: 0.3in !important;

	}



	#device2{

		margin-top: -8% !important;

	}

}



@media (max-width: 360px) {



	.popover {

		font-size: 10px;

	}



	.carousel-caption p {

		font-size: 0.6em;

	}



	h2, .h2 {

	font-size: 16px;

	}



	.slide-h1 {

		font-size: 1.5em;

		min-height: 127px;

		height: 124px !important;

		background-color: #FFF;

	}



	.slide-h1 .texts {

		margin-top: 3%;

		height: 33px;

	}



	.slide-h3 {

		height: 570px;

		background-size: 240%;

		background-position-x: 70%;

		background-position-y: -34%;

	}


	.btn-comenzar-b, .btn-tour {

		margin-left: 0;

		margin-bottom: 10px;

		width: 58% !important;

	}



	#device1 {

		margin-top: -1%;

		margin-left: 0.3in !important;

	}



	#device2{

		margin-top: -8% !important;

	}



	.slide-t1 {

		height: 8%;

	}



	.slide-t3 {

		height: 4%;

	}



	.slide-t5 {

		height: 3%;

	}


	.triangle-border {

		width: 48%;

		font-size: 10px;

	}

    .img-about {
        position: absolute;
        top: 302%;
    }

    .slide-h3-foot {
        display: none;
    }

    .slide-h1 .texts-clientes {
    margin-left: -2%;
    width: 90%;
    }

}

@media (max-width: 320px) {

	.triangle-border {

		width: 40%;

		font-size: 9px;

	}



	h2, .h2 {

	font-size: 16px;

	}



	.slide-h1 {

		font-size: 1.5em;

		min-height: 127px;

		height: 124px !important;

		background-color: #FFF;

	}



	.slide-h1 .texts {

		margin-top: 3%;

		height: 33px;


	}

	.slide-h3 {

		height: 590px !important;
        background-size: 260%;
        background-position-x: 78%;
        background-position-y: -16%;

	}


	.btn-comenzar-b, .btn-tour {

		margin-left: 0;

		margin-bottom: 10px;

		width: 58% !important;

	}



	#device1 {

		margin-top: -1%;

		margin-left: 0.3in !important;

	}



	#device2{

		margin-top: -8% !important;

	}

}